{
  "compilerOptions": {
    "strict": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "declaration": false,
    "removeComments": true,
    "esModuleInterop": true,
    "target": "ES2015",
    "moduleResolution": "Node",
    "noEmitOnError": true,
    "module": "ES2020"
  }
}
